:root {
  --goldenrod-2: #101829;
  --steel-blue: #5dc9bf;
  --grey: #cbb75c;
  --goldenrod: #408dbe;
  --white: white;
  --silver: #bebdbd;
  --dark-grey: #becf74;
  --black: #333;
  --white-smoke: #ebeae5;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.w-form-formradioinput--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 50%;
  width: 12px;
  height: 12px;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
  border-width: 4px;
  border-color: #3898ec;
}

.w-form-formrecaptcha {
  margin-bottom: 8px;
}

body {
  color: var(--goldenrod-2);
  font-family: Montserrat, sans-serif;
  font-size: 1em;
  line-height: 1.75em;
}

h1 {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 30px;
  font-family: novecento-sans-wide, sans-serif;
  font-size: 3em;
  font-weight: 700;
  line-height: 1.1em;
}

h2 {
  color: var(--steel-blue);
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 30px;
  font-family: novecento-sans-wide, sans-serif;
  font-size: 2.2em;
  font-weight: 700;
  line-height: 1.2em;
}

h3 {
  color: var(--grey);
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 30px;
  font-family: novecento-sans-wide, sans-serif;
  font-size: 1.8em;
  font-weight: 700;
  line-height: 1.1em;
}

h4 {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 15px;
  font-family: novecento-sans-wide, sans-serif;
  font-size: 1.4em;
  font-weight: 700;
  line-height: 1.1em;
}

h5 {
  color: var(--goldenrod-2);
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 15px;
  font-family: novecento-sans-wide, sans-serif;
  font-size: 1.2em;
  font-weight: 700;
  line-height: 1.1em;
}

p {
  margin-bottom: 30px;
  font-family: Montserrat, sans-serif;
  line-height: 1.6em;
}

a {
  color: var(--goldenrod-2);
  text-decoration: none;
}

a:hover {
  color: var(--goldenrod);
}

ul {
  width: 49%;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 40px;
  line-height: 1.5em;
}

li {
  margin-bottom: 10px;
}

.navbar {
  z-index: 1000;
  background-color: var(--goldenrod-2);
  border-bottom: 1px solid #fff3;
  justify-content: space-between;
  align-items: center;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
}

.logo {
  width: auto;
}

.hero_section {
  background-color: var(--goldenrod-2);
  background-image: radial-gradient(circle at 70% 30%, #0000, #000000ba 55%, #000), url('../images/new-hero.jpg');
  background-position: 0 0, 0%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  height: 95vh;
  min-height: 700px;
  margin-top: 75px;
  display: flex;
}

.main_tagline {
  color: var(--white);
  -webkit-text-stroke-width: 0px;
  -webkit-text-stroke-color: var(--goldenrod);
  text-transform: uppercase;
  white-space: normal;
  word-break: normal;
  margin-top: 0;
  margin-bottom: 15px;
  font-family: novecento-sans-wide, sans-serif;
  font-size: 4em;
  font-weight: 300;
  line-height: 1em;
}

.main_tagline2 {
  color: var(--silver);
  letter-spacing: 3px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: novecento-sans-wide, sans-serif;
  font-size: 1.6em;
  font-weight: 200;
  line-height: 1.2em;
}

.main_tagline_wrapper {
  z-index: 101;
  width: 50%;
  color: var(--white);
  mix-blend-mode: normal;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding-left: 5%;
  display: flex;
  position: static;
  inset: auto 0% 36%;
}

.phone_btn {
  color: var(--white);
  align-items: center;
  margin-left: 20px;
  font-family: novecento-sans-wide, sans-serif;
  font-size: 1.5em;
  font-weight: 600;
  text-decoration: none;
  display: flex;
}

.phone_btn:hover {
  color: var(--dark-grey);
}

.welcome_section {
  justify-content: space-between;
  align-items: stretch;
  padding: 5% 5% 5% 0%;
  display: flex;
}

.welcome_text_div {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 45%;
  display: flex;
}

.welcome_headline {
  color: var(--goldenrod-2);
  margin-bottom: 30px;
  font-size: 3.6em;
  font-weight: 200;
  line-height: 1.2em;
}

.meet_doctor_section {
  justify-content: space-between;
  align-items: stretch;
  padding: 0% 0% 5% 5%;
}

.hp_img_wrapper {
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
  width: 50%;
  height: auto;
  overflow: hidden;
}

.hp_img_wrapper._2 {
  border-radius: 15px 0 0 15px;
}

.hp_img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.hp_img.office {
  object-position: 50% 70%;
}

.half_div {
  width: 45%;
  padding-top: 30px;
  padding-bottom: 30px;
}

.button {
  background-color: var(--steel-blue);
  color: var(--goldenrod-2);
  text-align: center;
  text-transform: uppercase;
  border-radius: 10px;
  margin-bottom: 10px;
  margin-right: 10px;
  padding: 20px 30px;
  font-weight: 600;
}

.button:hover {
  background-color: var(--goldenrod-2);
  color: var(--white);
}

.button.blue {
  background-color: var(--goldenrod);
  color: var(--white);
}

.button.blue:hover {
  background-color: var(--goldenrod-2);
}

.button.sp {
  max-width: 30%;
  margin-bottom: 0;
  margin-right: 0;
  padding: 12px 20px;
  font-size: 1em;
  line-height: 1.2em;
}

.button.sp:hover {
  background-color: var(--goldenrod);
}

.homepage_headline {
  color: var(--goldenrod-2);
  font-size: 3.6em;
  font-weight: 300;
}

.homepage_headline.white {
  color: var(--white);
}

.services_section {
  background-color: var(--goldenrod-2);
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  padding: 5% 0%;
}

.services_wrapper {
  justify-content: space-between;
  width: 90%;
  display: flex;
}

.services_text_div {
  width: 90%;
  color: var(--white);
  justify-content: space-between;
  align-items: center;
  padding-bottom: 50px;
  display: flex;
}

.nav-icon {
  width: 28px;
  max-width: none;
  margin-right: 10px;
}

.lines_decor {
  width: 120px;
  display: none;
}

.nav-txt {
  text-transform: none;
}

.div-block {
  justify-content: flex-end;
  display: flex;
}

.div-block-2 {
  background-color: var(--goldenrod-2);
  justify-content: space-between;
  align-items: center;
  height: 90px;
  margin-left: 0;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
  position: absolute;
  inset: 0%;
}

.image {
  height: 75px;
}

.first-btn {
  color: var(--white);
  text-transform: none;
  align-items: center;
  margin-left: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 1.2em;
  font-weight: 400;
  text-decoration: none;
  display: flex;
}

.first-btn:hover {
  color: var(--dark-grey);
}

.div-block-3 {
  background-image: linear-gradient(to bottom, #fff9, #fff9), linear-gradient(143deg, var(--dark-grey), var(--grey));
  border-radius: 15px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding: 20px 20px 0;
  font-style: italic;
  display: flex;
}

.div-block-3.flex {
  flex-flow: row;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 20px;
  padding-bottom: 10px;
  font-style: normal;
}

.approach-div {
  border: 1px solid var(--dark-grey);
  width: 32%;
  color: var(--white);
  border-radius: 15px;
  padding: 15px;
  line-height: 1.5em;
}

.approach-div._2 {
  border-color: var(--grey);
}

.approach-div._3 {
  border-color: var(--steel-blue);
}

.h4-green {
  color: var(--dark-grey);
  font-weight: 500;
}

.h4-yellow {
  color: var(--grey);
  font-weight: 500;
}

.h4-teal {
  color: var(--steel-blue);
  font-weight: 500;
}

.div-block-4 {
  width: 68%;
}

.services-header {
  padding-top: 5%;
}

.wrap {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.wrap.center {
  text-align: center;
}

.wrap.center._75 {
  width: 65%;
}

.services-holder {
  background-color: #fff;
  flex-flow: wrap;
  justify-content: center;
  height: auto;
  margin-top: 0;
  margin-left: 0%;
  margin-right: 0%;
  padding: 0% 0% 5%;
  display: flex;
  position: sticky;
  overflow: visible;
}

.sticky-title {
  align-items: center;
  height: auto;
  margin-bottom: 10px;
  display: flex;
}

.sticky-title.dark {
  color: #000;
}

.stick-left {
  color: #000;
  flex-flow: column;
  align-items: flex-start;
  width: 100%;
  padding: 0;
  display: flex;
}

.stick-left.dark {
  color: #000;
}

.stick-wrapper {
  justify-content: space-between;
  display: flex;
}

.sticky-service-section {
  background-color: #001543;
  margin-left: 5%;
  margin-right: 5%;
  padding: 20px;
  position: sticky;
  top: 0;
}

.sticky-service-section._4 {
  background-color: var(--white);
  background-image: linear-gradient(#becf744d, #becf744d);
  border-radius: 20px;
  width: 90%;
  min-height: 0;
  margin-left: 0%;
  margin-right: 0%;
  position: sticky;
  top: 335px;
}

.sticky-service-section._1 {
  background-color: #fff;
  border-radius: 15px;
  width: 90%;
  margin-left: 0%;
  margin-right: 0%;
  padding-top: 20px;
  top: 120px;
}

.sticky-service-section._2 {
  background-color: var(--white);
  background-image: linear-gradient(#becf744d, #becf744d);
  border-radius: 15px;
  width: 90%;
  margin-left: 0%;
  margin-right: 0%;
  position: sticky;
  top: 190px;
}

.sticky-service-section._3 {
  background-color: #fff;
  border-radius: 15px;
  width: 90%;
  margin-left: 0%;
  margin-right: 0%;
  position: sticky;
  top: 265px;
}

.sticky-service-section._5 {
  background-color: #fff;
  border-radius: 15px;
  width: 90%;
  margin-left: 0%;
  margin-right: 0%;
  position: sticky;
  top: 410px;
}

.sticky-service-section._6 {
  background-color: var(--white);
  background-image: linear-gradient(#becf744d, #becf744d);
  border-radius: 20px;
  width: 90%;
  min-height: 0;
  margin-left: 0%;
  margin-right: 0%;
  position: sticky;
  top: 485px;
}

.sticky-service-section._8 {
  background-color: #fff;
  background-image: linear-gradient(#becf744d, #becf744d);
  border-radius: 15px;
  width: 90%;
  margin-left: 0%;
  margin-right: 0%;
  padding-bottom: 0;
  position: sticky;
  top: 620px;
}

.sticky-service-section._7 {
  background-color: #fff;
  border-radius: 15px;
  width: 90%;
  margin-left: 0%;
  margin-right: 0%;
  position: sticky;
  top: 550px;
}

.sticky-service-section._9 {
  background-color: #fff;
  border-radius: 15px;
  width: 90%;
  margin-left: 0%;
  margin-right: 0%;
  position: sticky;
  top: auto;
}

.ip-top-line {
  color: #2186c7;
  text-align: left;
  -webkit-text-fill-color: inherit;
  background-clip: border-box;
  margin-bottom: 0;
  padding-right: 0;
  font-size: 2em;
  font-style: normal;
  font-weight: 300;
  line-height: 1.2em;
}

.ip-top-line.dark {
  color: var(--goldenrod-2);
}

.spacer {
  height: 100px;
  margin-bottom: 20px;
  position: sticky;
  top: 890px;
}

.text-field {
  background-color: #fff0;
  border: 1px solid #fff;
  width: 49%;
  margin-bottom: 15px;
}

.text-field::placeholder {
  color: #fff;
}

.text-field._100 {
  width: 100%;
  margin-bottom: 10px;
}

.address-and-logo {
  color: #fff;
  flex-flow: column;
  align-items: flex-start;
  width: 35%;
  display: flex;
}

.radio-button-field {
  align-items: center;
  margin-bottom: 0;
  margin-left: 15px;
  display: flex;
}

.link-block {
  margin-bottom: 20px;
}

.schedule-div {
  width: 60%;
  color: var(--white);
}

.radio-holder {
  color: #fff;
  align-items: center;
  margin-bottom: 10px;
  font-weight: 500;
  display: flex;
}

.radio-button {
  margin-right: 10px;
}

.footer-wrap-new {
  justify-content: space-between;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.image-11 {
  height: 75px;
  margin-bottom: 10px;
}

.button-2 {
  color: #333;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  background-color: #fff;
  border-radius: 50px;
  padding: 10px 20px;
  line-height: 1em;
  text-decoration: none;
  position: relative;
  overflow: hidden;
}

.button-2:hover {
  background-color: #18cbdd;
}

.recaptcha {
  margin-bottom: 20px;
}

.footer-new {
  background-color: var(--goldenrod-2);
  padding-top: 5%;
  padding-bottom: 5%;
}

.field-holder {
  justify-content: space-between;
  display: flex;
}

@media screen and (max-width: 991px) {
  .navbar {
    justify-content: space-between;
  }

  .hero_section {
    background-image: linear-gradient(#0000, #000000b5), url('../images/new-hero.jpg');
    background-position: 0 0, 85%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    justify-content: flex-end;
    height: 725px;
  }

  .main_tagline {
    font-size: 2.5em;
  }

  .main_tagline2 {
    color: var(--white);
    font-size: 1.4em;
  }

  .main_tagline_wrapper {
    width: 100%;
    padding: 2%;
    bottom: 16%;
  }

  .welcome_section {
    flex-flow: column;
    padding: 0% 0% 5%;
  }

  .welcome_text_div {
    width: 90%;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
  }

  .welcome_headline {
    font-size: 2.8em;
  }

  .meet_doctor_section {
    flex-flow: column;
    padding-bottom: 0%;
    padding-left: 0%;
  }

  .hp_img_wrapper {
    border-radius: 0;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    max-height: 400px;
    display: flex;
  }

  .hp_img_wrapper._2 {
    border-radius: 0;
  }

  .hp_img {
    object-position: 30% 50%;
  }

  .hp_img.doc {
    object-position: 50% 50%;
  }

  .half_div {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  .button.sp {
    max-width: none;
  }

  .homepage_headline {
    font-size: 2.8em;
    line-height: 1em;
  }

  .services_section {
    flex-flow: column-reverse wrap;
    padding-bottom: 20px;
    padding-left: 0%;
  }

  .services_wrapper {
    flex-flow: column;
    width: 90%;
  }

  .services_text_div {
    flex-flow: column;
    align-items: flex-start;
    width: 90%;
    margin-bottom: 5%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 0;
  }

  .nav-icon {
    margin-right: 10px;
  }

  .menu_btn {
    border: 1px solid var(--white);
    color: var(--white);
  }

  .menu_btn:hover {
    border-color: var(--white);
    background-color: var(--white);
    color: var(--goldenrod-2);
  }

  .menu_btn.w--open {
    border-color: var(--white);
    background-color: var(--goldenrod-2);
    color: var(--white);
  }

  .nav-txt {
    display: block;
  }

  .image {
    height: 65px;
  }

  .first-btn {
    font-size: 1em;
  }

  .approach-div, .div-block-4 {
    width: 100%;
    margin-bottom: 20px;
  }

  .wrap.center._75 {
    width: 90%;
  }

  .stick-left {
    width: 100%;
    margin-bottom: 0;
  }

  .stick-wrapper {
    flex-flow: column;
  }

  .sticky-service-section._4 {
    margin-left: 0%;
    margin-right: 0%;
    padding-bottom: 0;
    position: static;
  }

  .sticky-service-section._1 {
    margin-bottom: 0;
    margin-left: 0%;
    margin-right: 0%;
    padding: 0;
    position: static;
  }

  .sticky-service-section._2, .sticky-service-section._3, .sticky-service-section._5, .sticky-service-section._6 {
    margin-left: 0%;
    margin-right: 0%;
    padding-bottom: 0;
    position: static;
  }

  .sticky-service-section._8 {
    margin-left: 0%;
    margin-right: 0%;
    position: static;
  }

  .sticky-service-section._7 {
    margin-left: 0%;
    margin-right: 0%;
    padding-bottom: 0;
    position: static;
  }

  .sticky-service-section._9 {
    margin-left: 0%;
    margin-right: 0%;
    position: static;
  }

  .ip-top-line, .ip-top-line.dark {
    font-size: 2em;
  }
}

@media screen and (max-width: 767px) {
  p {
    margin-bottom: 20px;
  }

  .navbar {
    background-color: #111921;
    position: absolute;
  }

  .logo {
    width: auto;
    padding-left: 0;
  }

  .hero_section {
    background-image: url('../images/new-hero.jpg');
    background-position: 100% 115%;
    background-repeat: no-repeat;
    background-size: 100%;
    height: auto;
    min-height: 0;
  }

  .main_tagline {
    font-size: 2em;
  }

  .main_tagline2 {
    color: #fff;
    font-size: 1.2em;
  }

  .main_tagline_wrapper {
    text-overflow: clip;
    width: 100%;
    padding-bottom: 365px;
    inset: 229px 0% auto;
  }

  .welcome_section {
    flex-wrap: wrap;
    padding-left: 0%;
  }

  .welcome_text_div {
    width: 90%;
  }

  .welcome_headline {
    font-size: 2.2em;
  }

  .meet_doctor_section {
    flex-wrap: wrap;
    padding-right: 0%;
  }

  .hp_img_wrapper {
    width: 100%;
    height: 400px;
    margin-top: 0%;
    margin-bottom: 5%;
  }

  .hp_img_wrapper._2 {
    margin-bottom: 0%;
  }

  .half_div {
    width: 90%;
  }

  .button {
    padding: 10px 20px;
    font-size: .9em;
    line-height: 1.2em;
  }

  .homepage_headline {
    font-size: 2em;
  }

  .services_wrapper {
    flex-wrap: wrap;
  }

  .nav-icon {
    width: 20px;
    margin-right: 0;
  }

  .lines_decor {
    width: 80px;
  }

  .nav-txt {
    display: none;
  }

  .div-block-2 {
    height: 85px;
    padding-left: 10px;
  }

  .sticky-service-section._4, .sticky-service-section._2, .sticky-service-section._6 {
    padding: 10px;
  }

  .ip-top-line {
    font-size: 2em;
  }

  .address-and-logo {
    width: 100%;
    margin-bottom: 20px;
  }

  .schedule-div {
    width: 100%;
  }

  .footer-wrap-new {
    flex-flow: column;
  }
}

@media screen and (max-width: 479px) {
  .logo {
    width: auto;
  }

  .hero_section {
    background-image: url('../images/new-hero.jpg');
    background-position: 50% 100%;
    margin-top: 55px;
  }

  .main_tagline {
    font-size: 1.8em;
  }

  .main_tagline2 {
    font-size: 1em;
  }

  .main_tagline_wrapper {
    width: 100%;
    padding: 4% 4% 250px;
    top: 254px;
  }

  .phone_btn {
    margin-left: 10px;
    display: flex;
  }

  .hp_img_wrapper {
    height: auto;
    max-height: 250px;
  }

  .homepage_headline {
    font-size: 1.8em;
  }

  .services_wrapper {
    flex-wrap: wrap;
  }

  .menu_btn {
    border-style: none;
  }

  .div-block-2 {
    height: 65px;
  }

  .image {
    height: 50px;
  }

  .first-btn {
    display: flex;
  }

  .div-block-3.flex {
    flex-flow: column;
  }

  .sticky-service-section._4, .sticky-service-section._2 {
    width: 95%;
    padding-bottom: 0;
  }

  .sticky-service-section._3, .sticky-service-section._5 {
    padding-left: 0;
    padding-right: 0;
  }

  .sticky-service-section._6 {
    width: 95%;
    padding-bottom: 0;
  }

  .sticky-service-section._8 {
    width: 95%;
    padding: 10px 10px 0;
  }

  .sticky-service-section._7, .sticky-service-section._9 {
    padding-left: 0;
    padding-right: 0;
  }

  .ip-top-line, .ip-top-line.dark {
    font-size: 1.5em;
  }

  .footer-new {
    overflow: hidden;
  }

  .list {
    width: 100%;
    padding-left: 20px;
  }
}


